YaBB Community and Support Forum
YaBB Home About YaBB Download YaBB YaBB Support Customize Your Forum Development Contribute to the Project
  Welcome, Guest. Please Login or Register


 
Page Index Toggle Pages: 1
Topic Tools
 
Best Security for Yabb 1 Gold SP 1.4 Forum? (Read 8,521 times)
 Apr 29th, 2010 at 2:59pm
There are no actions to perform.  

L_ith 
Full Member
***
Offline
Posts: 246


None
Best Security for Yabb 1 Gold SP 1.4 Forum?
Yea, (Friend of mine) has been using 1.4 since release he will not upgrade tho, anyway his forum is in maintenance mode for the time being, due to those evil russian bots... anyway whats the best way to protect a 7 year old 1.4 YaBB board?


is it that CAPTCHA thing? or is there more security?

And yes i know you guys dont support YaBB 1... i cant see why... good forums they are, but can you please point me in the right direction for some serious "security" for a 1.4 forum.


Cheers

 
 
IP Logged  
 Reply #1 - Apr 29th, 2010 at 4:42pm
There are no actions to perform.  
Captain John 
Ex Member


None
Re: Best Security for Yabb 1 Gold SP 1.4 Forum?
L_ith wrote on Apr 29th, 2010 at 2:59pm:
And yes i know you guys dont support YaBB 1... i cant see why... good forums they are, but can you please point me in the right direction for some serious "security" for a 1.4 forum.

L_ith wrote on Apr 29th, 2010 at 2:59pm:
whats the best way to protect a 7 year old 1.4 YaBB board?


 7 years OLD .. that's why !  Ask Microsoft a question about Windows 98 .. you won't get any support there, either and you had to "pay" for that software.
 We still archive FAQ's, Solutions and Fixes on the YaBB Codex, that's more than Microsoft does !
  Tell him to Upgrade !!
 
 
IP Logged  
 Reply #2 - Apr 29th, 2010 at 5:20pm
There are no actions to perform.  

L_ith 
Full Member
***
Offline
Posts: 246


None
Re: Best Security for Yabb 1 Gold SP 1.4 Forum?
lol yes yes, i'll see what i can do.
 
 
IP Logged  
 Reply #3 - Jun 22nd, 2010 at 5:53pm
There are no actions to perform.  

Homer J. S. 
God Member
*****
Offline
Posts: 1,949
Germany


YaBB 2.5
Re: Best Security for Yabb 1 Gold SP 1.4 Forum?
Of course YaBB developers love to see us use the actual versions, but old != bad  Tongue

Hey, my forum is even older - still 1.3.1 and I never had probs with bots. The best way is to add some custom field(s) to the registration form, and a verification duplicate where users have to confirm the same they put into the other field. No bot ever managed to "solve" that on my forum.

You can have a look at my registration form here
 
My Homer is not a communist. He may be a liar, a pig, an idiot, a communist, but he is not a porn star.

www.silenthill-forum.de (YaBB 1.3.1 with 150+ mods)
www.retrogamerwelt.de (YaBB 2.5.2)
WWW 87313348  
IP Logged  
 Reply #4 - Jun 23rd, 2010 at 1:17am
There are no actions to perform.  

L_ith 
Full Member
***
Offline
Posts: 246


None
Re: Best Security for Yabb 1 Gold SP 1.4 Forum?
Homer J. S. wrote on Jun 22nd, 2010 at 5:53pm:
Of course YaBB developers love to see us use the actual versions, but old != bad  Tongue

Hey, my forum is even older - still 1.3.1 and I never had probs with bots. The best way is to add some custom field(s) to the registration form, and a verification duplicate where users have to confirm the same they put into the other field. No bot ever managed to "solve" that on my forum.

You can have a look at my registration form here



Right so yours is 1.3.1? and you have been running that since release? wow i see on your reg you have that
capcha
? thing what mod is there?  anywhere to download or is it custom to you? and will it work on 1.4 ?

thx !
« Last Edit: Jun 23rd, 2010 at 1:19am by L_ith »  
 
IP Logged  
 Reply #5 - Jun 23rd, 2010 at 3:28pm
There are no actions to perform.  

Homer J. S. 
God Member
*****
Offline
Posts: 1,949
Germany


YaBB 2.5
Re: Best Security for Yabb 1 Gold SP 1.4 Forum?
Yes, it's 1.3.1 and yes, it runs since release.

The mod should be "Reg flood protection" - don't know if it will work with 1.4. Simply check boardmod.org for 1.4 mods.
« Last Edit: Jun 23rd, 2010 at 3:31pm by Homer J. S. »  
My Homer is not a communist. He may be a liar, a pig, an idiot, a communist, but he is not a porn star.

www.silenthill-forum.de (YaBB 1.3.1 with 150+ mods)
www.retrogamerwelt.de (YaBB 2.5.2)
WWW 87313348  
IP Logged  
 Reply #6 - Jul 19th, 2010 at 2:43am
There are no actions to perform.  

L_ith 
Full Member
***
Offline
Posts: 246


None
Re: Best Security for Yabb 1 Gold SP 1.4 Forum?
Homer J. S. wrote on Jun 23rd, 2010 at 3:28pm:
Yes, it's 1.3.1 and yes, it runs since release.

The mod should be "Reg flood protection" - don't know if it will work with 1.4. Simply check boardmod.org for 1.4 mods.


Thought i'll bump this,

came across this SP 1.4 Forum

here

Looks a lot like your 'F.gif' code and that is a 1.4 forum so it works then?

and i still cannot find this mod can you help me ?

(i did look on boardmod but im lost)

oh and how come the banner says YaBB SP 1.4 'Server Edition' ?


i wans't aware there is such a version  or is it fake?

Thank's
« Last Edit: Jul 19th, 2010 at 2:49am by L_ith »  
 
IP Logged  
 Reply #7 - Jul 19th, 2010 at 5:20am
There are no actions to perform.  

Jet Li 
Legacy Dev Team
Development Team
****
Offline
Posts: 6,588
Hong Kong


None
Re: Best Security for Yabb 1 Gold SP 1.4 Forum?
L_ith wrote on Jul 19th, 2010 at 2:43am:
or is it fake?

Its not a fake! Server Edition is, you can register unlimited Forums on one Server.

Server Edition powered by http://www.yabbserver.com and based on YaBB 1.4
« Last Edit: Jul 19th, 2010 at 5:22am by Jet Li »  
...
PM me for YaBB Installation Service
WWW Jet Li 100000788351637  
IP Logged  
 Reply #8 - Jul 19th, 2010 at 2:21pm
There are no actions to perform.  

L_ith 
Full Member
***
Offline
Posts: 246


None
Re: Best Security for Yabb 1 Gold SP 1.4 Forum?
Jet Li wrote on Jul 19th, 2010 at 5:20am:
Its not a fake! Server Edition is, you can register unlimited Forums on one Server.

Server Edition powered by http://www.yabbserver.com and based on YaBB 1.4


oh kk, on that site they just have YaBB 1.3.2 i dont see 1.4 ?


*EDIT*

Never mind, it says 1.3.2 but when you download it, it says 1.4

thx

« Last Edit: Jul 19th, 2010 at 2:23pm by L_ith »  
 
IP Logged  
 Reply #9 - Jul 20th, 2010 at 1:36pm
There are no actions to perform.  

Spikecity 
YaBB Legends (Inactive)
*
Offline
Posts: 7,981
Third rock from the sun !


None
Re: Best Security for Yabb 1 Gold SP 1.4 Forum?
Homer J. S. wrote on Jun 23rd, 2010 at 3:28pm:
Yes, it's 1.3.1 and yes, it runs since release.

The mod should be "Reg flood protection" - don't know if it will work with 1.4. Simply check boardmod.org for 1.4 mods.


Correct, one of my oldies but goodie mods for the 1.x series, now part of the base package Wink

If there is no 1.4 version, just pick an older one, as it is a very small mod which can be implemented manually as the code looked for is almost the same in the 1.x series YaBB.
« Last Edit: Jul 20th, 2010 at 1:38pm by Spikecity »  
...
 
IP Logged  
 Reply #10 - Jan 19th, 2011 at 7:11pm
There are no actions to perform.  

Corey Chapman 
YaBB Administrator
*****
Offline
Posts: 10,015
Rock Hill, South Carolina


YaBB 2.5
Re: Best Security for Yabb 1 Gold SP 1.4 Forum?
This Topic was moved here from YaBB 1 (Development Ceased) by Corey Chapman.
 
...
722568493  
IP Logged  
Page Index Toggle Pages: 1
Topic Tools
 

Get Yet another Bulletin Board at SourceForge.net. Fast, secure and Free Open Source software downloads Support This Project BoardMod - YaBB features and templates YaBB Codex - support on installation and usage YaBB Toolbar for your browser

YaBB Facebook Group Page

Vulnerability Scanner

Valid RSS Valid XHTML Valid CSS Powered by Perl
YaBB Chat and Support Community » Powered by YaBB 3.0 Beta!
YaBB Forum Software © 2000-2011. All Rights Reserved.